.wh960{width:960px;}
.wh300{width:300px;}
.wh298{width:298px;}
.wh360{width:360px;}
.wh240{width:240px;}
.wh460{width:460px;}
.wh260{width:260px;}
.wh467{width:467px;}
.wh380{width:380px;}
.wh146{width:146px;}


.aaaa{ position:absolute;left:10px; top:10px; background:url(../images/q.png) no-repeat; z-index:222;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/q.png',sizingMethod='crop'); width:26px; height:26px;}